Bug 218297 - (CVE-2006-6142) CVE-2006-6142 Three XSS issues in SquirrelMail
CVE-2006-6142 Three XSS issues in SquirrelMail
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
http://bugs.gentoo.org/show_bug.cgi?i...
impact=moderate,source=gentoo,public=...
: Security
Depends On: 218294
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 10:20 EST by Lubomir Kundrak
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: squirrelmail-1.4.10a-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 12:06:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2006-12-04 10:20:46 EST
+++ This bug was initially created as a clone of Bug #218294 +++

Description of problem:

Martijn Brinkers identified several XSS issues in versions 1.4.0 to 1.4.9 of
SquirrelMail. Fix for each one is available from upstream.

Version-Release number of selected component (if applicable):

1.4.0-1.4.9
RHEL{3,4,5}, FC{5,6}

Additional info:

Patches are here:
http://www.squirrelmail.org/patches/1.4.9-security/stable/
Comment 1 Tomas 2007-02-25 04:14:47 EST
I strongly recommend checking background information about issues fixed in
SquirrelMail patches.
Comment 2 Jon Ciesla 2007-05-10 13:44:56 EDT
New version available, 1.4.10a,  which fixes several XSS issues.  Please update.
Comment 3 Martin Bacovsky 2007-05-11 12:06:21 EDT
squirrelmail should be upgraded to squirrelmail-1.4.10a-1.fc6 in fc6. This
update also fixes CVE-2006-6142 and CVE-2007:1262.

Note You need to log in before you can comment on or make changes to this bug.